View Issue Details

IDProjectCategoryView StatusLast Update
0001626ScribusStory Editor / Text Framespublic2005-02-08 13:02
Reporterfschmid Assigned Tofschmid  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.3.0cvs 
Target VersionFixed in Version1.3.0cvs 
Summary0001626: Added Bulgarian Hyphenation Patterns
DescriptionAdded Bulgarian Hyphenation Patterns
TagsNo tags attached.
Patch

Relationships

child of 0003828 acknowledged Metabug: Hyphenation 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2005-02-02 22:00 fschmid New Issue
2005-02-02 22:00 fschmid Status new => resolved
2005-02-02 22:00 fschmid Fixed in Version => 1.3.0cvs
2005-02-02 22:00 fschmid Resolution open => fixed
2005-02-02 22:00 fschmid Assigned To => fschmid
2005-02-08 13:02 cbradney Status resolved => closed
2006-05-16 22:16 christoph_s Relationship added child of 0003828
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames